# Generated by Django 4.0.4 on 2022-04-17 05:32

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('posts', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='post',
            old_name='cover_image',
            new_name='favorite_meme_url',
        ),
        migrations.RenameField(
            model_name='post',
            old_name='review',
            new_name='whys_it_your_favorite_meme',
        ),
        migrations.RemoveField(
            model_name='post',
            name='authors',
        ),
        migrations.RemoveField(
            model_name='post',
            name='created',
        ),
        migrations.RemoveField(
            model_name='post',
            name='summary',
        ),
        migrations.RemoveField(
            model_name='post',
            name='title',
        ),
    ]
